﻿.landing_content a { color:#ffd352; }
.landing_content a:hover { color:#b49838; }
.frDetails a { color:#568ab2; }
.frDetails a:hover { color:#183d24; }

.main_layout { height:673px;}

.col_right { visibility:hidden; }

#wrapper {  margin: 35px auto 0px -471px; background:none;}
.col_left { float:none;}
.col_left h1 { display:none; }

.landing_content { color:#fff; width:950px; margin:0 auto; position:absolute; top:175px; left:50%; margin-left:-475px;}
.landing_content2 { padding:15px; min-height:200px; color:#666; }
.landing_info { margin:10px 230px 10px 15px; line-height:20px; }
.landing_search { padding:15px; }
.landing_search .ms-WPHeader > td {width: auto!important;}
.logo { padding:15px; }
.submissionannouncements a, .resourcesearchresults a { color:#b49838; }

/* Boxes */

.landing_content .white_tl { background: url(/design/white_tl.png) no-repeat bottom; width:7px; height:7px;}
.landing_content .white_tm { background: url(/design/white_tm.png) repeat-x bottom; height:7px;}
.landing_content .white_tr { background: url(/design/white_tr.png) no-repeat bottom; width:7px; height:7px;}
.landing_content .white_ml { background: url(/design/white_ml.png) repeat-y; width:7px; height:7px;}
.landing_content .white_mm { background-color:#fff; padding:20px; color:#666; height:380px; }
.landing_content .white_mr { background: url(/design/white_mr.png) repeat-y; width:7px; height:7px;}
.landing_content .white_bl { background: url(/design/white_bl.png) no-repeat; width:7px; height:18px;}
.landing_content .white_bm { background: url(/design/white_bm.png) repeat-x; height:18px;}
.landing_content .white_br { background: url(/design/white_br.png) no-repeat; width:7px; height:18px;}

.dark_ul { background: url(/design/dark_ul.png) no-repeat bottom; width:7px; height:7px;}
.dark_um { background: url(/design/dark_um.png) repeat-x bottom; height:7px;}
.dark_ur { background: url(/design/dark_ur.png) no-repeat bottom; width:7px; height:7px;}
.dark_ml { background: url(/design/dark_ml.png) repeat-y; width:7px; height:7px;}
.dark_mm1 { background: url(/design/boxes.png) no-repeat right; background-color:#00467f;}
.dark_mm { background-color:#00467f; }
.dark_mm { width:250px;max-width:350px;box-sizing:border-box;}
.dark_mr { background: url(/design/dark_mr.png) repeat-y; width:7px; height:7px;}
.dark_bl { background: url(/design/dark_bl.png) no-repeat; width:7px; height:18px;}
.dark_bm { background: url(/design/dark_bm.png) repeat-x; height:18px;}
.dark_br { background: url(/design/dark_br.png) no-repeat; width:7px; height:18px;}

.light_ul { background: url(/design/light_ul.png) no-repeat bottom; width:7px; height:7px;}
.light_um { background: url(/design/light_um.png) repeat-x bottom; height:7px;}
.light_ur { background: url(/design/light_ur.png) no-repeat bottom; width:7px; height:7px;}
.light_ml { background: url(/design/light_ml.png) repeat-y; width:7px; height:7px;}
.light_mm { background-color:#426a94; }
.light_mr { background: url(/design/light_mr.png) repeat-y; width:7px; height:7px;}
.light_bl { background: url(/design/light_bl.png) no-repeat; width:7px; height:18px;}
.light_bm { background: url(/design/light_bm.png) repeat-x; height:18px;}
.light_br { background: url(/design/light_br.png) no-repeat; width:7px; height:18px;}

.green_ul { background: url(/design/green_tl.png) no-repeat bottom; width:7px; height:7px;}
.green_um { background: url(/design/green_tm.png) repeat-x bottom; height:7px; }
.green_ur { background: url(/design/green_tr.png) no-repeat bottom; width:7px; height:7px;}
.green_ml { background: url(/design/green_ml.png) repeat-y; width:7px; height:7px;}
.green_mm { background-color:#758f64; }
.green_mr { background: url(/design/green_mr.png) repeat-y; width:7px; height:7px;}
.green_bl { background: url(/design/green_bl.png) no-repeat; width:7px; height:18px;}
.green_bm { background: url(/design/green_bm.png) repeat-x; height:18px;}
.green_br { background: url(/design/green_br.png) no-repeat; width:7px; height:18px;}